<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="mintupdatex-cli">

  <info>
    <link type="guide" xref="index#advanced"/>

    <credit type="author">
      <name>Linux Mint</name>
      <email>root@linuxmint.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>使用命令列更新</desc>
  </info>

  <title>使用 mintupdatex-cli</title>

    <p>更新管理員提供了命令列更新工具，叫「mintupdatex-cli」。</p>

    <p>如果您熟悉 Linux，您可以在批次檔裏定期執行這個工具，自動完成軟體更新。</p>

  <section id="tool1">

  <title>列出更新</title>

  <p>您可以使用「list」指令來列出更新：</p>

  <screen>mintupdatex-cli list</screen>

  <p>您可以使用 -s 只顯示安全性更新。</p>

  <p>您可以使用 -k 來只顯示核心更新。</p>

  <p>例如，以下的指令可以列出所有安全性更新：</p>

  <screen>mintupdatex-cli list -s</screen>

  </section>

  <section id="tool1">

  <title>套用更新</title>

  <p>您可以使用「upgrade」指令來套用更新，會使用相同的選項。</p>

  <p>例如，以下的命令會套用核心更新：</p>

  <screen>sudo mintupdatex-cli upgrade -r -k</screen>

  <p>注意 -r 這個參數，是用來更新快取。</p>

  <p>欲查詢更多 mintupdatex-cli 的資訊及完整參數清單，請輸入：</p>

  <screen>mintupdatex-cli -h</screen>

  </section>

</page>
